@charset "utf-8";

/*
Theme Name:     B0000969 Nation of Immigrators
Theme URI:      http: //lexblog.com
Description:    Child theme for the LXB Parent Theme 1.2
Author:         Kai "Cowboy" Kurtis, Angelo Carosio, Scott Fennell, Eddie Liu
Template:       lxb-parent-theme-1.2
Version:        1.2
*/

@import url("../lxb-parent-theme-1.2/style.css");
@import url(http://fonts.googleapis.com/css?family=PT+Sans);







/*UNIVERSALS==============================================================================*/
body, button, input, select, textarea {
	color: #333;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.arrow {font-family: 'lucida-sans-unicode;'}

a {color: #0b4d9f;}

button, .feedburner input[type='submit'], input [type="submit"], .searchform .searchsubmit, .wpcf7-submit {
	background-color: #d77e01;
	color: #fff;
}

a:hover {color: #333;}

.header-widgets .menu li a:hover {color: #fff; }

button:hover, .feedburner input[type='submit']:hover, .searchform .searchsubmit:hover, submit:hover, .wpcf7-submit:hover {
	background-color:#333; 
	color: #fff;
}

button, input, select, textarea {border: 1px solid #ccc;}

.clear_div {clear: both;}

.clear_div,
.hide-text {
	display: block;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}

/*FRAME=================================================================================*/

/*basic 960px box, centered, w/shadow*/
/*remember that blog wrapper is getting css3 pie for drop shadow, so it needs a background at all times.*/
html {
	background: #e5e3e1;
}

body {
	background-color: #e5e3e1;
	background: url('images/top-rule.png') repeat-x top left scroll transparent;
}

.blog-wrapper {
	background: url('images/contentbg.png') repeat-y 0 0 scroll transparent;
	margin: 0 auto 70px;
	width: 980px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(68, 67, 64, 0.24);
	-moz-box-shadow:    0px 0px 10px 0px rgba(68, 67, 64, 0.24);
	box-shadow:         0px 0px 10px 0px rgba(68, 67, 64, 0.24);
}

/*#ie8 .blog-wrapper, #ie7 .blog-wrapper {box-shadow: 0 0 12px 0 rgba(150,150,150,.15);}

full-width header & footer w/960 box for content*/
/*
body, .blog-wrapper, .blog-footer, .blog-header {
	box-shadow: none;
	margin: 0 auto; 
	min-width: 1020px; 
	width: 100%; 
}

#main_hgroup, .header-widgets, .main-wrapper, .blog-footer-inner-wrapper, .colophon { 
	margin: 0 auto;
	width: 960px;
}
*/










/*TOP===================================================================================*/
.blog-header {
	background: url("images/header.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 370px;
    margin: 0 auto;
    position: relative;
}

#blog-title {
	margin: 0;
	position: relative;
}

.blog-header #blog-title a {
	display: block;
    height: 131px;
    left: 28px;
    position: absolute;
    text-indent: -999em;
    top: 50px;
    width: 583px;
}

.blog-header .blog-description {
	left: 30px; 
	position: absolute; 
	top: 60px;
	display: none;
}

.blog-header .search-box {
    bottom: 55px;
    position: absolute;
    right: 30px;
    z-index: 999;
}

.blog-header .logo a {
	position: absolute; 
	right: 30px; 
	top: 30px;
}

.blog-header .widget_nav_menu.global {
    bottom: 56px;
    left: 0;
    position: absolute;
    width: 100%;
}


/*SEARCH=================================================================================*/

.searchform {
	height: 25px;
	overflow: hidden;
	position: relative; 
	width: 200px; 
}

.searchform input {
	border: 0;
	margin: 0;
	padding: 0;  
	position: absolute; 
	top: 0; 	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.searchform .s {
	border: 1px solid #ccc; 
	height: 22px; 
	left: 0; 
	padding: 0 0 0 3px;
	width: 165px; 
}

.searchform .searchsubmit {
	background-image: url(images/search-icon.png); 
	background-position:  center center; 
	background-repeat: no-repeat;
	height: 22px; 
	right: 0; 
	width: 29px; 
	z-index: 999;
}

#ie7 .searchform .s {
	height: 20px; 
	width: 161px;
}


/*GLOBAL MENU===========================================================================*/
.header-widgets .menu {
	margin-left: 30px;
}

/*horizontal nav menu with drop-down*/
.header-widgets .menu li {
	float: left; 
	position: relative; 
	z-index: 1;
}

/*simple 1px border between items*/
.header-widgets .menu li a {}

.header-widgets .menu li:first-child a {border-left: none;}

/*trickier  2px 2-color border between items
.header-widgets .menu li a {border-left: 1px solid #fff; }

.header-widgets .menu li:first-child a {border-left: none; }

.header-widgets .menu li {border-left: 1px solid #eee; }

.header-widgets .menu li:first-child a {border-left: none; }

*/

/*trickiest 2px 2-color border between items and bookending menu itself
.header-widgets .menu li a {border-right: 1px solid #fff; }

.header-widgets .menu li {border-right: 1px solid #eee; }

.header-widgets .menu li:first-child a {border-left: 1px solid #fff; }

.header-widgets .menu li:first-child  {border-left: 1px solid #eee; }

*/

.header-widgets .menu li a {
    background: url("images/topnavborder.gif") repeat-y scroll right center rgba(0, 0, 0, 0);
    color: #D8CA7F;
    display: block;
    float: left;
    font-family: Georgia,Times New Roman,serif;
    font-size: 14px;
    padding: 5px 20px;
}

.header-widgets .widget_nav_menu.global .sub-menu {
    background: none repeat scroll 0 0 #CCCCCC;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    border-left: none;
    border-right: none;
    height: 0;
    left: 1px;
    margin-left: 0;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    top: 56px;
    width: 0;
    z-index: 999;
}

.header-widgets .menu li:hover .sub-menu {
	height: auto; 
	opacity: 1; 
	width: auto;
}

.header-widgets .sub-menu li {
    border-left: none;
    border-right: none;
    float: none;
    min-width: 100%;
    overflow: hidden;
    padding: 0;
    text-align: left;
}

#ie7 .header-widgets li:hover .sub-menu li {width: 200px; }

.header-widgets .menu .sub-menu li:first-child a {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:first-child  {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:last-child a {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:last-child  {border-left: none; border-right: none;}

.header-widgets .menu .sub-menu li a {
    border-left: none;
    border-right: none;
    display: block;
    padding: 8px 0;
    text-align: left;
    width: 100%;
}

.header-widgets .menu .sub-menu li:last-child a {
	border-bottom: none; 
	padding-bottom:10px; 
	white-space: nowrap;
}

/*simple 1px border on dropdown items*/
.header-widgets .menu .sub-menu li a {border-bottom: 1px dotted #fff;}

.header-widgets .menu .sub-menu li:last-child a {border-bottom: none;}

/*trickier 2px 2-color border on dropdown items*/
/*.header-widgets .menu .sub-menu li a {
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #aaa;
}

.header-widgets .menu .sub-menu li:last-child a {border-bottom: none}

.header-widgets .menu .sub-menu li:first-child a {border-top: none}

*/

.header-widgets .best-practices .widget-title, .header-widgets .top-posts .widget-title, .header-widgets .published-by .widget-title {
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-left: 20px;
	line-height: 1.1em;
}

.header-widgets .best-practices, .header-widgets .top-posts, .header-widgets .published-by {
	width: 250px;
	position: absolute;
	height: 110px;
	color: #fff;
	bottom: 0;
	padding: 15px 30px;
}


.header-widgets .best-practices {
	left: 0;
}

.header-widgets .top-posts {
	left:310px;
}

.header-widgets .published-by { 
	right: 0;
}

.header-widgets .best-practices .widget-title {
	background: url('images/icon_print.png') no-repeat  0 -1px;
}

.header-widgets .top-posts .widget-title {
	background: url('images/icon_pen.png') no-repeat  0 -1px;
}

.header-widgets .published-by .widget-title {
	background: url('images/icon_i.png') no-repeat  0 -1px;
}

/*main-wrapper*/
.main-wrapper {
	overflow: hidden;
	padding: 30px 0;
	background: url("images/body-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.main {
	float: left; 
	padding-left: 30px;
	position: relative;
	width: 600px; 
}

.sidebar {
	float: right;
	padding: 0px;
	width: 260px;
}









/*SIDEBAR===============================================================================*/

.widget-title {
	font-size: 17px;
	line-height: 1em;
	font-family: "arno-pro", Georgia, Times, "Times New Roman", serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #181716;
	text-shadow: 0px -1px 1px #cac8c4;
}

.sidebar .widget {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px; 
	line-height: 15px;  
	padding: 0 30px;
	width: 200px;
}

.sidebar .widget a {
	color: #003366;
	font-size: 11px;
}
.sidebar .widget img {max-width: 100%;}

.sidebar .widget ul{
	list-style: none;
	padding-left: 0;
}

.sidebar .about a {
	color:#d77e01;
	text-transform: uppercase;
}

.sidebar .widget.about .widget-title{
	text-shadow: 0px -1px 1px rgba(247, 242, 229, 1);
}



/*stay connected*/




/*feedburner*/

.feedburner {
	height: 50px; 
	overflow: hidden;
}

.feedburner input {margin-top: 4px; border: 1px solid #bfbdb8;    
	width: 165px !important;
}

.feedburner input[type='submit'] {

	background: url(images/go-icon.png) no-repeat 0 0 scroll transparent;
	width: 28px !important;
	height: 22px;
	text-indent: -9999px;
	padding-top: 1px;

}

.feedburner .widget-title span {
	position: relative; 
	top: -1px; 
}





/*subscribe_2 -- from Andrew Hefter*/
/* Styles for Subscribe2 sidebar widget */

/*

.feedburner {
    height:120px;
    overflow:visible;
}

.feedburner form{
    overflow:visible;
}

.feedburner table{
    width:100%;
}

.feedburner tr:first-child{
    display:none;
}

.feedburner input{
    position:relative;
}

.feedburner input[type="text"] {
    margin-top: 4px;
}

.feedburner input[type="radio"]{
    width:12px;
    top:6px;
    margin-right:3px;
}

.feedburner input[type="submit"]{
    margin-top:-50px;
    float:right;
}

*/




/*links*/
/*simple 1-color border*/
.links li {border-bottom: 1px solid #aba8a2;}

.links ul ul li {border-bottom: none;}

/*trickier 2-color border*/
/*the 'link_parent' class is added via a jQuery snippet in the parent theme*/
/*
.links li {border-bottom: 1px solid red;}

.links a {border-bottom: 1px solid green;}

.links li.links_parent{border-bottom: none;}

.links li.links_parent a{border-bottom: none;}

.links ul ul li {border-bottom: none;}

.links ul ul li a {border-bottom: none;}

.links ul ul {border-bottom: 1px solid red;}

.links ul ul li:last-child a {border-bottom: 1px solid green;}

.links li:last-child {border-bottom: none;}

.links li:last-child a {border-bottom: none;}

*/











/*POST CONTENT==========================================================================*/
#breadcrumbs {
	border-bottom: 1px solid #ccc; 
	font-size: 11px; 
	font-weight: 700; 
	margin-bottom: 30px; 
	padding-bottom: 5px;
}

.main .post-title {
	font-size: 25px;
	margin-bottom: 10px;
	font-weight: bold;
}

.post-content {
	font-size: 14px;
	line-height: 19px;
}

.post-content img {max-width: 100%;}

.post-categories, .post-byline, .post-social, .post-tools, .post-tags,  {
	font-weight: normal;
	font-style: italic;
}

.post-byline, .post-categories {
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2em;
    font-style: italic;
}

.post-byline a, .post-categories a {
	font-weight: bold;
	font-size: 12px;
}

.post-tags {
	font-size: 10px;
	text-transform: uppercase;
}

.post-tags a {
	font-size: 11px;
	text-transform: none;
}

.post-content ul, .post-content ol {
	left: 9%;
}


.post-content blockquote:before {
    color: #8a8884;
}
.post-content blockquote:before {
    content: "“";
    font-size: 74px;
    font-weight: 700;
    left: -50px;
    position: absolute;
    top: 27px;
}
.post-content blockquote:after {
    content: "”";
    visibility: hidden;
}
.post-content blockquote {
    clear: both;
    left: 10%;
    font-size: 16px;
    line-height: 1.3em;
    margin: 0 0 5px;
    min-height: 2em;
    padding: 0;
    position: relative;
    width: 85%;
}

.main .post-content h1 {
font-size: 20px;
line-height: 20px;
}

.main .post-content h2 {
font-size: 16px;
line-height: 16px;
}


/*BOTTOM==================================================================================*/

.pagination {border-top: 1px solid #ccc; width: 100%; height: 30px;}

.pagination a {font-weight: 700;}

.pagination a span {
	font-size: 18px;
	font-weight: 700;
}

.blog-footer {
	background: url(images/bottom-rule.png) repeat-x bottom left scroll #d3d1cd;
	position: relative;
}

.blog-footer-inner-wrapper {
	padding: 50px 20px 20px;
	min-height: 200px;
	background: url(images/footerbg.jpg) no-repeat top left scroll transparent;
}

.blog-footer .widget {
	font-size: 11px;
	line-height: 15px;
}



.blog-footer .photocredit {
clear: both;
margin: 50px 0 0 0;
}

.footer-contact {
float: left;
}




/*footer-extras*/
.blog-name {
    font-size: 26px;
    margin-right: 5px;
}
.italic {
    font-style: italic;
}


.footer-extras {
float: left;
margin-left: 110px;
}

.footer-extras .widget {
	float: left;
	margin-left: 30px;
	width: 190px; 
}

.footer-extras .widget:first-child {margin-left: 0;}


.photo-credit {
	bottom: 24px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 9px !important;
    font-variant: small-caps;
    font-weight: 700;
    position: absolute;
    right: 30px;
    text-transform: uppercase;
}

.photo-credit .georgia {
	font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 12px;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
}


.disclaimer {
	font-size: 10px !important;
	width: 705px;
}





/*footer-contact*/

.contact-info {padding-bottom: 20px;}

.contact-info .org {
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 5px;
}

.contact-info .adr {margin-bottom: 5px;}

.blog-footer .stay-connected ul {
    overflow: hidden;
    padding-bottom: 20px;
}








/*colophon*/
.colophon {
	background: url("images/bg_footer.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -47px;
    clear: both;
    height: 35px;
    position: absolute;
    width: 950px;
}

.copyright {
	bottom: 8px;
	font-size: 10px;
	position: absolute;
}

/*the default lxb logo is gray, you can call white by adding a widget class of white to the text widget that calls the shortcode [lxb_base_shortcode_lexblog]*/
/*let's continue to extend that pattern as we encounter designs that call for other colors*/
a.lexblog {
	bottom: 6px;
	position: absolute;
	right: 20px; 
}

/*legal*/
.legal {
	bottom: 24px; 
	position: absolute; 
}

.menu-item-privacy-policy:after {
    color: #003366;
    content: "|";
    margin-left: 3px;
}



/*ARCHIVE PAGE===========================================================================*/

.archive-header {}

.archive-header h1 {}

.archive-header h1 strong {}

.archive-header a.feed {}

.grid-row {}



/*CONTACT PAGE===========================================================================*/

.wpcf7-form {
	background-color: #ececec;
	border: 1px solid #ccc;
}

.wpcf7-form input[type="submit"]{    
	font-weight: bold;
    padding: 5px 29px;
    background-color: #D8CA7F;
    color: #090202;
    font-size: 13px !important;
    text-transform: uppercase;
}

.wpcf7-form p.required {
	font-size: 11px;
	font-style: italic;
}